package com.ichir.projects.beans;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement
@XmlAccessorType(XmlAccessType.FIELD)
public class Parents {

	@XmlElement(name="father")
	private Father father;

	@XmlElement(name="mother")
	private Mother mother;
	
	/**
	 * @return the father
	 */
	public Person getFather() {
		return father;
	}

	/**
	 * @param father the father to set
	 */
	public void setFather(Father father) {
		this.father = father;
	}

	/**
	 * @return the mother
	 */
	public Person getMother() {
		return mother;
	}

	/**
	 * @param mother the mother to set
	 */
	public void setMother(Mother mother) {
		this.mother = mother;
	}
	
}
